/* liScroll styles */

div#newsTicker .tickercontainer { /* the outer div with the black border */
background: none;
width: 560px;
@width: 550px;
height: 27px;
margin: 0;
padding: 0;
overflow: hidden;
}
div#newsTicker .tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 0;
top: 10px;
overflow: hidden;
width: 560px;
@width: 560px;
}
div#newsTicker ul.newsticker { /* that's your list */
position: relative;
left: 580px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;
}
div#newsTicker ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: none;
min-width: 160px;
}
div#newsTicker ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #FFFFFF;
font: bold 10px Verdana;
margin: 0 50px 0 0;
}
div#newsTicker ul.newsticker span {
display:inline;
margin: 0 10px 0 0;
font-weight:bold;
color:#111111;
width:100px!important;
@width:100px!important;
}

/*******************************slogan*******************************/

div#logo .tickercontainer { /* the outer div with the black border */
background: none;
position:relative;
width: 130px;
height: 28px;
margin: 0 auto;
padding: 0;
overflow: hidden;
}
div#logo .tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
width: 130px;
display:block;
}
div#logo ul.newsticker { /* that's your list */
position: relative;
width:230px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
div#logo ul.newsticker li {
margin: 0;
padding: 0;
background: none;
}
div#logo ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #FFFFFF;
font: bold 10px Verdana;

}
div#logo ul.newsticker span {
margin: 0;
font-weight:bold;
color:#111111;
}

/****************************************************************/
#carousel_inner {
float:left; /* important for inline positioning */
width:630px; /* important (this width = width of list item(including margin) * items shown */
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
background: #F0F0F0;
}

#carousel_ul {
position:relative;
left:-210px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
width:9999px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */
width:200px;  /* fixed width, important */
/* just styling bellow*/
padding:0px;
height:110px;
background: #000000;
margin-top:10px;
margin-bottom:10px;
margin-left:5px;
margin-right:5px;
}

#carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand;
border:0px;
}
#left_scroll, #right_scroll{
float:left;
height:130px;
width:15px;
background: #C0C0C0;
}
#left_scroll img, #right_scroll img{
/*styling*/
cursor: pointer;
cursor: hand;
}
/****************************************************************/